LE(4)

NAME
le - AMD LANCE Ethernet device

SYNOPSIS
le0 at syscon? offset 0x8c000 ipl 1 (on-board)

le* at vme? a32 0x00900000 a16 0x4000 ipl 1
le* at vme? a32 0x55540000 a16 0x8600 ipl 1
le* at vme? a32 0x55900000 a16 0x4000 ipl 1
le* at vme? a32 0x55980000 a16 0x5000 ipl 1

DESCRIPTION
The le driver provides access to the on-board AMD 7990/LANCE interface, as well as the VME Interphase 3207 Hawk Ethernet boards. This in turn provides an interface to the Ethernet network.

SEE ALSO
arp(4), inet(4), intro(4), netintro(4), hostname.if(5), ifconfig(8)